<!-----------------------  view ----------------------->

<div id="sg-view" class="styleguide">

<h2 class="styleguide-title">view</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<div class="view">
    <div class="view-content">
        <div class="views-row">
            <article>
                <h2>Node title</h2>
                <div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    <p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus</p>
                </div>
            </article>
        </div>
        <div class="views-row">
            <article>
                <h2>Node title</h2>
                <div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    <p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus</p>
                </div>
            </article>
        </div>
        <div class="views-row">
            <article>
                <h2>Node title</h2>
                <div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    <p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus</p>
                </div>
            </article>
        </div>
    </div>
</div>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-view-1">CSS</a></li>
    <li><a href="#tabs-view-2">SCSS</a></li>
    <li><a href="#tabs-view-3">HTML</a></li>
</ul>

<pre id="tabs-view-1">
<code class="language-css">
<?php include 'view.css'; ?>
</code>
</pre>

<pre id="tabs-view-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/_view.scss'; ?>
</code>
</pre>

<pre id="tabs-view-3">
<code class="language-markup">
&lt;div class="view">
    &lt;div class="view-content">
        &lt;div class="views-row">
            &lt;article>
                &lt;h2>Node title&lt;/h2>
                &lt;div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    &lt;p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus&lt;/p>
                &lt;/div>
            &lt;/article>
        &lt;/div>
        &lt;div class="views-row">
            &lt;article>
                &lt;h2>Node title&lt;/h2>
                &lt;div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    &lt;p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus&lt;/p>
                &lt;/div>
            &lt;/article>
        &lt;/div>
        &lt;div class="views-row">
            &lt;article>
                &lt;h2>Node title&lt;/h2>
                &lt;div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                    &lt;p>Defui hendrerit jugis pagus pneum usitas virtus. 
                        Consectetuer erat eu nimis praemitto suscipit utrum. 
                        Abbas acsi meus rusticus turpis valde virtus. 
                        Genitus huic importunus ludus quidne. 
                        Bene neo olim typicus&lt;/p>
                &lt;/div>
            &lt;/article>
        &lt;/div>
    &lt;/div>
&lt;/div
</code>
</pre>

</div>
</div>
</div>